<?php
/*
  ===============================================================

  inGenio X
  http://ingenio.area421.com

  Created by 
  Julian Moreno Hidalgo (Software developer)
  Jesus Moreno Hidalgo (Communication's tree)

  inGenio X is a free software licensed under CC-GNU GPL

  ===============================================================
*/
?>
<?php
	if (!defined("IGNX")) { die("Attempt..."); }

	// Hay destacados?
	$qd = myquery("SELECT * FROM ".DESTACADOS."");
	$tpl_hay_destacados = mynumrows($qd);

	// Hay archivos privados?
	$qap = myquery("SELECT * FROM ".ARCHIVOS_PRIV." WHERE enabled=1");
	$tpl_hay_archivos_priv = mynumrows($qap);

	// salida
	$salida_menu_secciones_links = "";
	if ($tpl_hay_destacados > 0 || $tpl_hay_archivos_priv > 0 || CONFIG_7 == 1)
	{
		
		// Smarty
		$smarty->assign("salida_menu_secciones", 1);

		
		if ($tpl_hay_destacados > 0)
		{
		
			$salida_menu_secciones_links .= '<a href="'.RUTA_INICIO.'len'.IGUAL.IDIOMA_ACTUAL.AMPER.'des'.IGUAL.'1">'.LEN_20.'</a><br />';
		
		}

		if ($tpl_hay_archivos_priv > 0)
		{
		
			$salida_menu_secciones_links .= '<a href="'.RUTA_INICIO.'len'.IGUAL.IDIOMA_ACTUAL.AMPER.'priv'.IGUAL.'1">'.LEN_80.'</a><br />';
		
		}
	
		// intranet
		if (CONFIG_7 == 1)
		{
	
			// session
			if (isset($tpl_intranet_sess))
			{
				// salir de intranet
				$salida_menu_secciones_links .= '<a href="'.RUTA_INICIO.'len'.IGUAL.IDIOMA_ACTUAL.AMPER.'sri'.IGUAL.'1">'.LEN_158.'</a><br />';
			} else {
				// entrar en intranet
				$salida_menu_secciones_links .= '<a href="'.RUTA_INICIO.'len'.IGUAL.IDIOMA_ACTUAL.AMPER.'fpp'.IGUAL.'1">'.LEN_92.'</a><br />';
			}
		
		}
	
	}

	
	// Smarty
	$smarty->assign("salida_menu_secciones_links", $salida_menu_secciones_links);

?>